Topic: PHP7 support

PHP5 is going to be deprecated soon, and I love punBB. I'd rather not stop using it.

Re: PHP7 support

http://punbb.informer.com/forums/post/155989/#p155989
and all ok (v 1.4.4)

Parserus, UserAgentAnalyzer.
I speak only Russian  :P

3 (edited by semperverus 2016-10-19 02:44)

Re: PHP7 support

Oh that's pretty cool. Nevermind then! I'll probably be upgrading to php7 soon.

EDIT: Switched to php7 and now everything is a white, blank page.